@charset "iso-8859-1";
/* CSS Document */
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #000;
	background-color:#fff;
	margin-top:3%;
}

h1 {
	font-size:1.1em;
	padding-top:10px;
	/*padding-bottom:10px;*/
	padding-left:20px;
	text-align:left;
}

p {
	padding-left:20px;
	padding-right:10px;
}

.title {
	background-color:#C0C8BB;
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom:0px;
	margin-left:10px;
}

.content_title {
	margin-top:20px;
	margin-left:20px;
	margin-bottom:0px;
	font-size:1.2em;
	font-weight::bold;
	text-align:left;
}

.db_content_title {
	margin-bottom:4px;
	margin-left:0px;
	font-size:1.4em;
	font-weight::bold;
	text-align:left;
	float:left;
	vertical-align:middle;
}

.filter {
	vertical-align:middle;
}
.white {
	background-color:#fff;
	margin-top:0px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:10px;
}

#container {
	text-align: center;
	margin: 0px auto 0px;
	width: 800px;
	height: auto;
	min-height: 600px;
	background-color: #C0C8BB;
	background-image: url(../images/logo-device.png);
	background-repeat: no-repeat;
	background-position: 4px 5px;
}

#sidebar {
	width:76px;
	padding-right:20px;
	padding-left:20px;
	padding-top:5px;
	height:20px;
	float:left;
	/*clear:right;*/
}

.no_border {
	border:0px;
}

#header {
	width:662px;
	/*height:28px;*/
	padding-left:21px;
	padding-top:14px;
	padding-bottom:14px;
	background-color:#AC2B31;
	text-align:left;
	clear:both;
	float:right;
}

#nav {
	width:642px;
	padding-left:21px;
	padding-top:8px;
	padding-bottom:8px;
	background-color:#000;
	margin-right:20px;
	text-align:left;
	float:right;
	clear:both;
	font-size: 0.7em;
	/*font-weight: bold;*/
	text-decoration: none;
	display: block;
}
	
#nav ul { 
	list-style: none; 
	padding: 0px; 
	margin: 0px; 
}
#nav li {
	text-align: center;
	margin: 0px;
	float: left;
}

#nav li a {
	color: #fff;
	text-decoration: none;
	display: block;
	/*padding-top: 4px;
	padding-bottom: 4px;*/
	padding-right: 14px;
	padding-left: 2px;

}
html>body #nav li a { 
	width: auto 
}

#nav li a:hover  { 
	color: #AC2B31; 
	/*background-color: #; */
}
#nav li a.sel { 
	color: #AC2B31; 
	/*background-color: #; */
}

#secondary_nav a:link   { color: #AC2B31; text-decoration: none; }
#secondary_nav a:visited   { color: #AC2B31; text-decoration: none; }
#secondary_nav a:active   { color: #AC2B31; text-decoration: none; background-color: #C0C8BB; }
#secondary_nav a:hover   { color: #AC2B31; text-decoration: none; background-color: #C0C8BB; }

#image {
	width:164px;
	height:480px;
	float:right;
	margin-right:20px;
}

#bodycopy {
	width:475px;
	height:446px;
	overflow:auto;
}

#content a:link   { color: #AC2B31; text-decoration: underline; }
#content a:visited   { color: #AC2B31; text-decoration: none; }
#content a:active   { color: #AC2B31; text-decoration: none; background-color: #C0C8BB; }
#content a:hover   { color: #AC2B31; text-decoration: none; background-color: #C0C8BB; }

#contact_form { display: block; float: left; background-color:#fff; }

.form {
	width:445px;
	margin-left:10px;
	margin-top:0px;
	padding-right:0px;
	padding-top:15px; 
	padding-left:20px;
	background-color:#fff;
}

.filter_form {
	/*float:left;*/
	padding-left:20px;
	text-align:center;	
}

div.contact_form span.inline    { display: block; padding-bottom: 5px; vertical-align: top; }
div.contact_form span.label    { font-style: italic; font-weight: normal; text-align: left; padding-right: 10px; width: 130px; float: left; }
div.contact_form .textinput { width:180px; }
div.contact_form .sml_dropdown { width:60px; }
div.contact_form .button {
	vertical-align:middle;
	border:0px;
}

#region_form { display: block; float: left; }
div.region_form span.sml_inline    { display: block; padding-bottom: 5px; vertical-align: top; }
div.region_form span.sml_label    { font-style: italic; font-weight: normal; text-align: center; width: 160px; }
div.region_form .sml_dropdown { width:60px; }

#db_content a:link   { color: #AC2B31; text-decoration: underline; }
#db_content a:visited   { color: #AC2B31; text-decoration: none; }
#db_content a:active   { color: #AC2B31; text-decoration: none; background-color: #C0C8BB; }
#db_content a:hover   { color: #AC2B31; text-decoration: none; background-color: #C0C8BB; }

#db_content .filter {
	padding-left:20px;
	float:left;
}

#row     { display: block; float: left; clear:both; }
div.row span.inline    { display: block; vertical-align:top; clear:both; }
div.row span.label    { font-style: italic; font-weight: normal; text-align: left; padding-right: 10px; width: 130px; float: left }
div.row .forminput { width:180px; }
div.row .order_button {
	vertical-align:middle;
	border:0px;
}

div.row span.colour-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:center; 
	width:30px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:1px;
	float:left 
}

div.row span.region-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:center; 
	padding-top:5px;
	padding-bottom:5px;
	padding-righ:2px;
	padding-left:2px; 
	width:70px;
	float:left 
}
div.row span.vintage-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:center; 
	padding-top:5px;
	padding-bottom:5px;
	padding-right:2px;
	padding-left:2px; 
	width:50px;
	float:left 
}

div.row span.grower-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:left; 
	padding-top:5px;
	padding-bottom:5px;
	padding-right:2px;
	padding-left:2px;  
	width:179px; 
	float:left 
}

div.row span.size-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:center; 
	padding-top:5px;
	padding-bottom:5px;
	padding-right:2px;
	padding-left:2px;
	width:50px; 
	float:left 
}

div.row span.cases-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:center; 
	padding-top:5px;
	padding-bottom:5px;
	padding-right:2px;
	padding-left:2px; 
	width:30px; 
	float:left 
}

div.row span.bottles-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:center; 
	padding-top:5px;
	padding-bottom:5px;
	padding-right:2px;
	padding-left:2px; 
	width:30px; 
	float:left 
}

div.row span.EUR-sell-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:center; 
	padding-top:5px;
	padding-bottom:5px;
	padding-right:2px;
	padding-left:2px;  
	width:50px; 
	float:left 
}

div.row span.EUR-special-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	color:#FF0000;
	font-weight:bold;
	text-align:center; 
	padding-top:5px;
	padding-bottom:5px;
	padding-right:2px;
	padding-left:2px; 
	width:30px; 
	float:left 
}

div.row span.per-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:center; 
	padding-top:5px;
	padding-bottom:5px;
	padding-right:2px;
	padding-left:2px; 
	width:30px; 
	float:left 
}



div.row span.rp-wa-score-title { 
	/*font-size:0.7em;*/
	background-color: #C0C8BB;
	text-align:center; 
	padding-top:5px;
	padding-bottom:5px;
	padding-right:2px;
	padding-left:2px; 
	width:70px; 
	float:left;
}

div.row span.colour { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:center; 
	width:30px;
	height:38px;
	vertical-align:middle;
	margin-bottom:2px;
	float:left 
}

div.row span.region { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:center; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px;
	width:70px;
	height:27px;
	vertical-align:middle;
	float:left 
}
div.row span.vintage { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:center; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px; 
	width:50px;
	height:27px;
	vertical-align:middle;
	float:left 
}

div.row span.grower { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:left; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px; 
	width:179px; 
	height:27px;
	vertical-align:middle;
	float:left;
}

div.row span.size { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:center; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px; 
	width:50px; 
	height:27px;
	vertical-align:middle;
	float:left 
}

div.row span.cases { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:center; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px;  
	width:30px;
	height:27px;
	vertical-align:middle; 
	float:left 
}

div.row span.bottles { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:center; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px; 
	width:30px;
	height:27px;
	vertical-align:middle;
	float:left 
}

div.row span.EUR-sell { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:center; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px; 
	width:50px;
	height:27px;
	vertical-align:middle;
	float:left 
}

div.row span.EUR-special { 
	/*font-size:0.7em;*/
	background-color: #fff;
	color:#FF0000;
	font-weight:bold;
	text-align:center; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px; 
	width:30px;
	height:27px;
	vertical-align:middle;
	float:left 
}

div.row span.per { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:center; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px; 
	width:30px;
	height:27px;
	vertical-align:middle;
	float:left 
}

div.row span.rp-wa-score { 
	/*font-size:0.7em;*/
	background-color: #fff;
	text-align:center; 
	padding-top:5px; 
	padding-right:2px; 
	padding-bottom:6px; 
	padding-left:2px; 
	width:70px;
	height:27px;
	vertical-align:middle;
	float:left;
}

div.row span.price_message { 
	/*font-size:0.7em;*/
	font-style:italic;
	background-color: #C0C8BB;
	text-align:center; 
	margin-top:2px;
	padding-top:2px;
	margin-bottom:2px;
	padding-bottom:2px;
	float:left;
	width:625px;
}

.tastingNotes {
	float:left;
	text-align:left;
	font-size:0.95em;
	/*padding-right:4px;*/
}

.tastingNotesClose {
	float:right;
	padding-right:4px;
	padding-bottom:4px;
}

#copyright {
	font-size:0.7em;
	text-align:center;
}

#copyright a:link   { color: #AC2B31; text-decoration: underline; }
#copyright a:visited   { color: #AC2B31; text-decoration: none; }
#copyright a:active   { color: #AC2B31; text-decoration: none; background-color: #C0C8BB; }
#copyright a:hover   { color: #AC2B31; text-decoration: none; background-color: #C0C8BB; }